version: '3'
services:
  stromy-api:
    container_name: stromy-api
    restart: always
    build:
      context: ./
      dockerfile: Dockerfile

    # image: registry.gitlab.com/stromy/api:${STROMY_API_VERSION}
    environment:
      - PORT=:8080
      - DB_USER=kripto
      - DB_PW=u)M!Hd7W<P5Wth}]
    ports:
      - 5600:8080